DetailPage-MSS-KB

Microsoft small business knowledge base

Article ID: 922770 - Last Review: September 30, 2011 - Revision: 4.0

On This Page

Microsoft has released security bulletin MS06-056. The security bulletin contains all the relevant information about the security update. This information includes file manifest information and deployment options. To view the complete security bulletin, visit one of the following Microsoft Web sites:

MORE INFORMATION

Known issues

  • To install this security update, you must have Microsoft Windows Installer 3.1 installed on your computer. To obtain the latest Windows Installer for your computer, visit the following Microsoft Web site:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=889482fc-5f56-4a38-b838-de776fd4138c (http://www.microsoft.com/downloads/details.aspx?FamilyID=889482fc-5f56-4a38-b838-de776fd4138c)
  • For more information about installation issues with Microsoft .NET Framework 2.0, click the following article number to view the article in the Microsoft Knowledge Base:
    923100  (http://support.microsoft.com/kb/923100/ ) When you try to install a security update for the .NET Framework 2.0, the computer may stop responding, or you may receive a "0x643" error code
  • For more information about installation issues with x64-based versions of Microsoft Windows Server 2003, click the following article number to view the article in the Microsoft Knowledge Base:
    923101  (http://support.microsoft.com/kb/923101/ ) Error message when you try to install a security update for the .NET Framework 2.0 on a computer that is running Windows Server 2003 x64 Edition: "Error 1324. The folder 'Program Files' contains an invalid character"
  • For more information about issues after you install an update for the .NET Framework 2.0, click the following article number to view the article in the Microsoft Knowledge Base:
    929110  (http://support.microsoft.com/kb/929110/ ) A file system that was case sensitive becomes case insensitive after you install an update for the .NET Framework 2.0
For more information about the security update for the .NET Framework 2.0 ASP.NET development platform, visit the following Microsoft Web site:
http://www.microsoft.com/technet/security/bulletin/ms06-056.mspx (http://www.microsoft.com/technet/security/bulletin/ms06-056.mspx)
.

APPLIES TO
  • Microsoft .NET Framework 2.0
  • Microsoft Windows Server 2003 Service Pack 1
  • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
  • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
  • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
  • Microsoft Windows Server 2003, Web Edition
  • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Standard x64 Edition
  • Microsoft Windows Server 2003, Enterprise x64 Edition
  • Microsoft Windows Server 2003, Datacenter x64 Edition
  • Microsoft Windows Server 2003 R2 Standard x64 Edition
  • Microsoft Windows Server 2003 R2 Enterprise x64 Edition
  • Microsoft Windows Server 2003 R2 Datacenter x64 Edition
  • Microsoft Windows XP Professional x64 Edition
  • Microsoft Windows XP Media Center Edition 2005 Update Rollup 2
Keywords: 
kbwinserv2003presp2fix kbwinxppresp3fix kbwin2000presp5fix kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix KB922770
Share
Additional support options
Ask The Microsoft Small Business Support Community
Contact Microsoft Small Business Support
Find Microsoft Small Business Support Certified Partner
Find a Microsoft Store For In-Person Small Business Support